@import url(style-comun.css);

a {
	color:#002814; 
}
#header, a.anterior, a.siguiente, form.dejarcomentario, a.version {
	background:#002814;
	color:#fff !important;
}
#header {
	box-shadow: 0px 0px 5px 0px #666666;
}
ul.menu {
	background:#7D001D;
}
ul.menu li {
	border-bottom:1px solid #397054;
    color: #397054;
}
ul.menu li a {
    color:#fff;
}
ul.noticias li {
	border-bottom:1px solid #DADADA;
}
.info {
	color:#999999;
}
/*single*/
.desarrollo {color:#666666;}
.categorias {
	border-top:1px solid #CCCCCC;
}
.tags {
	border-bottom:1px solid #CCCCCC;
}
ul.comentarios li {
    border-top: 3px dotted #EAE8E8;
}
form.dejarcomentario {
	color:#fff;
}
textarea.comentario {
	background:#fff;
	color:#002814;
}
input.enviar {
	color:#000000;
	background: rgb(226,226,226); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
	border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;
	border:1px solid #666666;
}
a.anterior, a.siguiente {
	color:#fff;
}
.blogs {
	border-top:1px solid #000000;
	background:#333333;
}
input.texto {
	border:2px solid #B2B2B2;
	background:#fff;
    color: #666666;
}
a.version {
	color:#fff;
}
/*****************  POST RELACIONADOS  ***********************/
.postrelacionados .postrel {
	background:#f1f1f1;
	border-bottom:1px solid #CCCCCC;
}
/************ IMAGENES ********************/
img.borde { border: 1px solid #999;}
img.borde-mini { border: 1px solid #999;}

/************ PUBLI ********************/
.publi-post small {
    color: #bbb;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media screen and (min-width: 100px) {
	ul.menu {
    	background:#002814;
    }
}
@media screen and (min-width: 600px) {
    ul.menu {
    	background:#002814;
    }
}
@media screen and (min-width: 990px) {
    ul.menu {
    	background:#002814;
    }
}

/*RESPONSIVE PARA EL CONTENIDO---------*/
@media screen and (min-width: 200px) {
    ul.noticias {padding-top: 50px;} 
    .desarrollo {padding-top: 60px;}
}
@media screen and (min-width: 300px) {
    ul.noticias {padding-top: 70px;} 
    .desarrollo {padding-top: 80px;}
}
@media screen and (min-width: 400px) {
    ul.noticias {padding-top: 80px;} 
    .desarrollo {padding-top: 100px;}
}
@media screen and (min-width: 500px) {
    ul.noticias {padding-top: 70px;} 
    .desarrollo {padding-top: 85px;}
}
@media screen and (min-width: 600px) {
    ul.noticias {padding-top: 80px;} 
    .desarrollo {padding-top: 100px;}
}
@media screen and (min-width: 700px) {
    ul.noticias {padding-top: 90px;} 
    .desarrollo {padding-top: 100px;}
}
@media screen and (min-width: 800px) {
    ul.noticias {padding-top: 105px;} 
    .desarrollo {padding-top: 115px;}
}
@media screen and (min-width: 900px) {
    ul.noticias {padding-top: 115px;} 
    .desarrollo {padding-top: 125px;}
}
@media screen and (min-width: 1000px) {
    ul.noticias {padding-top: 90px;} 
    .desarrollo {padding-top: 95px;}
}